> ## Documentation Index
> Fetch the complete documentation index at: https://docs.estream.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Apex Receive Payroll Request



## OpenAPI

````yaml https://tmextapidev.estream.com/index.cfm/swagger post /payroll/apex_receive
openapi: 3.0.0
info:
  description: Production server
  version: 1.0.0
  title: eStream API
servers:
  - url: https://tmextapi.estream.com/index.cfm
security: []
tags:
  - name: Authentication 1
  - name: Business
  - name: Employees
  - name: Onboarding
  - name: Orders
  - name: Payroll
  - name: Telemapper
paths:
  /payroll/apex_receive:
    post:
      tags:
        - Payroll
      summary: Apex Receive Payroll Request
      operationId: receiveFromApex
      parameters:
        - in: query
          schema:
            type: boolean
          description: ''
          required: false
          name: isUnsubmit
        - in: query
          schema:
            type: boolean
          description: ''
          required: false
          name: isLockedWeek
      requestBody:
        required: true
        content:
          application/json:
            schema:
              properties:
                telemapperEntryId:
                  description: Telemapper entry identifier
                  type: integer
                token:
                  description: Authentication token
                  type: string
                officeId:
                  description: Optional office identifier
                  type: integer
              required:
                - token
                - telemapperEntryId
              type: object
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                properties: {}
                type: object
              example:
                message: Successfully received telemapperEntryId from Apex.
                code: 200
                success: true

````